singularity(1)

NAME

singularity-remote-use - Set a singularity remote endpoint to be actively used

SYNOPSIS

singularity remote use [use options...]

DESCRIPTION

The 'remote use' command sets the remote to be used by default by any command
  that interacts with Singularity services.

OPTIONS

-e, --exclusive[=false]
    set the endpoint as exclusive (root user only, imply --global)

-g, --global[=false]
    edit the list of globally configured remote endpoints

-h, --help[=false]
    help for use

EXAMPLE

      $ singularity remote use SylabsCloud

SEE ALSO

singularity-remote(1)

HISTORY

1-Apr-2024 Auto generated by spf13/cobra